@-webkit-keyframes showHeaderContacts {
  from {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    -webkit-animation-duration: 0s;
            animation-duration: 0s; }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-duration: 1s;
            animation-duration: 1s; } }

@keyframes showHeaderContacts {
  from {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    -webkit-animation-duration: 0s;
            animation-duration: 0s; }
  to {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-duration: 1s;
            animation-duration: 1s; } }

.regions-select-buttons-empty-wrapper {
  margin: 30px -15px 25px; }

.full-size-wrapper .show-more-dots {
  display: none;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 26px;
  height: 34px;
  margin: 0 15px;
  cursor: pointer; }

.full-size-wrapper .dot {
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background-color: #fb0040;
  margin-bottom: 10px; }
  .full-size-wrapper .dot:nth-child(2) {
    margin: 0 6px 10px; }

.full-size-wrapper[data-fixed=true] {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-color: #ffffff;
  margin: 0;
  padding: 20px 0 5px;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
          box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
  -webkit-animation: showHeaderContacts 1s;
          animation: showHeaderContacts 1s; }
  .full-size-wrapper[data-fixed=true] .show-more-dots {
    display: inline-block;
    float: right; }
  .full-size-wrapper[data-fixed=true] .hide-buttons-wrapper {
    width: 100%;
    max-width: 1344px;
    height: 34px;
    overflow: hidden;
    margin: 0;
    -webkit-transition: height 0.3s ease-in-out;
    transition: height 0.3s ease-in-out; }
  .full-size-wrapper[data-fixed=true] .regions-select-buttons {
    display: block;
    margin: 0 -15px; }
  .full-size-wrapper[data-fixed=true] .dots-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .full-size-wrapper[data-fixed=true] .regions-select-buttons .select-region {
    display: inline-block;
    border-right: 1px solid #EDEDED;
    padding-right: 14px;
    margin-bottom: 10px; }
    .full-size-wrapper[data-fixed=true] .regions-select-buttons .select-region:not(:first-child) {
      padding-left: 15px; }

.regions-select-buttons {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 30px 0 40px; }
  .regions-select-buttons .select-region {
    height: 24px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 24px;
    font-weight: bold;
    cursor: pointer; }
    .regions-select-buttons .select-region > span {
      padding-bottom: 3px;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
      border-bottom: 1px solid transparent; }
    .regions-select-buttons .select-region[data-active=true] {
      color: #fb0040; }
    .regions-select-buttons .select-region:hover {
      color: #fb0040; }
      .regions-select-buttons .select-region:hover span {
        border-bottom: 1px solid #fb0040; }

.regional-office {
  padding-bottom: 40px; }

.regional-title {
  font-size: 24px;
  line-height: 29px;
  padding: 40px 0;
  font-weight: bold; }

.addresses-wrapper .regional-office-address:not(:last-child) {
  border-bottom: 1px solid #ededed; }

.office-image-address-wrapper {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  width: 33%; }

.right-contacts-info > div {
  margin-right: 20px; }

.regional-office-address {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
     -moz-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 30px 0; }
  .regional-office-address .right-contacts-info {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
  .regional-office-address > div:not(:last-child) {
    margin-right: 20px; }
  .regional-office-address .office-image {
    width: 100px;
    height: 100px;
    min-width: 100px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
       -moz-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-right: 30px;
    overflow: hidden; }
    .regional-office-address .office-image > img {
      max-width: 100%;
      height: auto; }
  .regional-office-address .regional-address {
    font-size: 14px;
    line-height: 21px;
    font-weight: bold; }
  .regional-office-address .regional-address_tablet {
    display: none; }
  .regional-office-address .regional-subway {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    font-size: 13px;
    line-height: 20px;
    color: #fb0040; }
    .regional-office-address .regional-subway .subway-icon-wrapper {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
         -moz-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      width: 20px;
      height: 20px;
      border-radius: 50%;
      background-color: #fb0040;
      margin-right: 10px; }
    .regional-office-address .regional-subway svg {
      fill: #ffffff; }
  .regional-office-address .regional-mode {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex; }
    .regional-office-address .regional-mode .icon-clock {
      width: 11px;
      height: 11px;
      margin-right: 10px;
      margin-top: 5px; }
    .regional-office-address .regional-mode svg {
      fill: #fb0040; }
  .regional-office-address .mode-text {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 14px;
    line-height: 21px; }
    .regional-office-address .mode-text span {
      white-space: nowrap; }
    .regional-office-address .mode-text span:not(:last-child) {
      margin-bottom: 10px; }
  .regional-office-address .regional-phones {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 14px;
    line-height: 21px; }
    .regional-office-address .regional-phones > div:not(:last-child) {
      margin-bottom: 3px; }
    .regional-office-address .regional-phones .regional-phone-number {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      .regional-office-address .regional-phones .regional-phone-number span {
        white-space: nowrap; }
    .regional-office-address .regional-phones .icon-phone {
      margin-right: 10px; }
    .regional-office-address .regional-phones svg {
      fill: #fb0040; }

.regional-manager {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
     -moz-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 30px 40px 25px 30px; }
  .regional-manager .manager-responsive-content {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
  .regional-manager .manager-name-wrapper-mobile {
    display: none; }
  .regional-manager .manager-name-wrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .regional-manager .manager-information {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .regional-manager .manager-contact-panel {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex; }
  .regional-manager .manager-photo {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 200px;
    height: 200px;
    min-width: 200px;
    margin-right: 40px;
    border-radius: 50%;
    overflow: hidden; }
    .regional-manager .manager-photo > img {
      max-height: 100%;
      max-width: 100%;
      width: 100%; }
  .regional-manager .manager-information-title {
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 18px; }
  .regional-manager .manager-information-name {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 29px;
    font-weight: bold; }
  .regional-manager .manager-information-message {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    text-align: justify; }
  .regional-manager .manager-information {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-right: 13%;
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1; }
  .regional-manager .manager-contacts {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-right: 40px; }
    .regional-manager .manager-contacts > div {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
      -webkit-box-align: center;
         -moz-box-align: center;
          -ms-flex-align: center;
              align-items: center; }
      .regional-manager .manager-contacts > div > a {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        -webkit-box-align: center;
           -moz-box-align: center;
            -ms-flex-align: center;
                align-items: center; }
      .regional-manager .manager-contacts > div span {
        white-space: nowrap; }
    .regional-manager .manager-contacts > div:not(:last-child) {
      margin-bottom: 20px; }
    .regional-manager .manager-contacts svg {
      margin-right: 10px;
      fill: #fb0040; }
  .regional-manager .manager-button {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .regional-manager .manager-button .manage-get_meeting-button {
      position: relative;
      padding: 15px 40px;
      white-space: nowrap;
      color: #ffffff;
      font-size: 14px;
      font-weight: bold;
      line-height: 21px;
      background-color: #fb0040;
      -webkit-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out;
      cursor: pointer; }
      .regional-manager .manager-button .manage-get_meeting-button .loader-btn {
        top: calc(50% - 9px);
        left: calc(50% - 10px); }
      .regional-manager .manager-button .manage-get_meeting-button:hover {
        background-color: #c80033; }

@media screen and (max-width: 1300px) {
  .office-image-address-wrapper {
    width: 40%; } }

@media screen and (max-width: 1000px) {
  .office-image-address-wrapper {
    width: auto; }
  .regional-office-address .regional-address {
    display: none; }
  .regional-office-address .regional-address_tablet {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 20px;
    font-weight: bold; }
  .regional-office-address .regional-subway {
    font-size: 12px;
    line-height: 18px; }
  .regional-office-address .mode-text {
    font-size: 13px;
    line-height: 20px; }
  .regional-office-address .regional-phones {
    font-size: 13px;
    line-height: 20px; }
  .regional-office-address .right-contacts-info {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }

@media screen and (max-width: 760px) {
  .regional-office-address {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .regional-office-address .regional-address {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 0;
    font-size: 13px; }
  .regional-office-address .regional-address_tablet {
    display: none; }
  .regional-office-address .right-contacts-info {
    width: 100%; }
  .regional-office-address > div:not(:last-child) {
    margin-right: 0; } }

@media screen and (max-width: 580px) {
  .regional-office-address {
    padding-bottom: 0; }
    .regional-office-address .regional-phones {
      margin-right: 5px; }
    .regional-office-address .regional-mode {
      margin-right: 10px; }
    .regional-office-address .regional-subway {
      width: 100%; }
  .right-contacts-info > div {
    margin-bottom: 20px; } }

@media screen and (max-width: 1300px) {
  .regional-manager .manager-contact-panel {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .regional-manager .manager-contacts {
    margin-bottom: 30px;
    margin-right: 0; } }

@media screen and (max-width: 1000px) {
  .regional-manager .manager-button .manage-get_mee {
    font-size: 14px; }
  .regional-manager .manager-responsive-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .regional-manager .manager-contacts {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: start;
       -moz-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-bottom: 10px; }
    .regional-manager .manager-contacts > div:not(:last-child) {
      margin-bottom: 10px;
      margin-right: 30px; }
    .regional-manager .manager-contacts > div {
      margin-bottom: 10px;
      margin-right: 0; }
  .regional-manager .manager-information {
    margin-right: 0;
    margin-bottom: 20px; }
    .regional-manager .manager-information .manager-information-title {
      font-size: 11px;
      line-height: 17px; }
    .regional-manager .manager-information .manager-information-name {
      font-size: 20px;
      line-height: 26px; }
    .regional-manager .manager-information .manager-information-message {
      font-size: 12px;
      line-height: 18px; } }

@media screen and (max-width: 700px) {
  .regional-manager {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 20px; }
    .regional-manager .manager-name-wrapper {
      display: none; }
    .regional-manager .manager-photo-wrapper {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex; }
    .regional-manager .manager-name-wrapper-mobile {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
         -moz-box-orient: vertical;
         -moz-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
    .regional-manager .manager-photo {
      width: 90px;
      height: 90px;
      min-width: 90px; }
    .regional-manager .manager-information-title {
      font-size: 11px; }
    .regional-manager .manager-information-name {
      font-size: 17px; }
    .regional-manager .manager-information-message {
      font-size: 11px;
      line-height: 16px; }
    .regional-manager .manager-button .manage-get_meeting-button {
      padding: 10px 20px;
      font-size: 13px; } }

@media screen and (max-width: 450px) {
  .regional-manager .manager-contacts {
    margin-bottom: 0; } }

@media screen and (max-width: 380px) {
  .regional-manager .manager-contacts {
    margin-bottom: 0; }
  .manager-button .manage-get_meeting-button {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%; } }

@media screen and (max-width: 1384px) {
  .full-size-wrapper[data-fixed=true] .hide-buttons-wrapper {
    padding: 0 20px; } }

@media screen and (max-width: 1000px) {
  .regional-title {
    font-size: 20px;
    line-height: 26px; } }

@media screen and (max-width: 450px) {
  .regional-title {
    padding: 20px 0; } }
